WP Super Cache发布1.4.9安全更新

WP Super Cache发布1.4.9安全更新

Wp插件 2年前 (2017-02-09) 浏览: 3 评论: 2

前几天WordPress 4.7.2发布一个安全更新,接着WordPress RESET API又爆出漏洞,而就在昨天,WordPress知名的缓存插件:WP Super Cache也发布了最新的1.4.9版本,原因是这个插件的1.4.8版本出现了XSS漏洞。

切换注册

登录

忘记密码 ?

您也可以使用第三方帐号快捷登录

切换登录

注册

扫一扫二维码分享